View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000493Ecere SDKidepublic2010-07-26 15:132013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000493: ide: When loading main project fails, don't modify workspace!!
DescriptionWhen loading main project fails, don't modify workspace!!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000307)
redj (administrator)
2010-08-02 03:47
edited on: 2010-08-03 18:47

done, loading a workspace will fail if loading the main project fails.
and this will cause the workspace file not to be updated.

Added revision 45 to sdk\ide\src\project\Workspace.ec


- Issue History
Date Modified Username Field Change
2010-07-26 15:13 redj New Issue
2010-07-26 15:13 redj Relationship added child of 0000429
2010-07-26 19:38 thexa4 Target Version => 0.44 draft 2
2010-08-02 03:46 redj Status new => assigned
2010-08-02 03:46 redj Assigned To => redj
2010-08-02 03:47 redj Status assigned => resolved
2010-08-02 03:47 redj Resolution open => fixed
2010-08-02 03:47 redj Note Added: 0000307
2010-08-03 18:47 redj Note Edited: 0000307
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:40 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker